| FFmpegKit Linux API 6.0

Loading...
Searching...
No Matches
Macros | Variables
MediaInformationJsonParser.cpp File Reference

Go to the source code of this file.

## Macros
#define | RAPIDJSON_ASSERT(x)

## Variables
static const char * | MediaInformationJsonParserKeyStreams = "streams"
static const char * | MediaInformationJsonParserKeyChapters = "chapters"

## Macro Definition Documentation

## ◆ RAPIDJSON_ASSERT

#define RAPIDJSON_ASSERT | ( |  | x | ) |

Definition at line 22 of file MediaInformationJsonParser.cpp.

## Variable Documentation

## ◆ MediaInformationJsonParserKeyChapters

const char* MediaInformationJsonParserKeyChapters = "chapters"
| static

Definition at line 29 of file MediaInformationJsonParser.cpp.

## ◆ MediaInformationJsonParserKeyStreams

const char* MediaInformationJsonParserKeyStreams = "streams"
| static

Definition at line 28 of file MediaInformationJsonParser.cpp.